/* Smallview */
/* ---------------------------------------- */
/* Base */
/* ---------------------------------------- */

/* ---------------------------------------- */
/* COMPONENT */
/* ---------------------------------------- */

.show-sml{
  display: block;
}
.hide-sml{
  display: none;
}
.c-sectiontitle {
  margin-bottom: 64px;
}
.c-subheadline {
  margin-top: -27px;
  font-size: 9px;
}
.c-headline {
  margin-bottom: 29px;
  font-size: 24px;
}

.c-checkbox label::before {
  top: 3px;
}
.ua-safari .c-checkbox label::before {
  top: 2px;
}
.ua-safari .c-checkbox label::after {
  margin-top: -7px;
}

.c-title-en-vertical {
  top: 5px;
  width: 220px;
  left: calc(100% + 3px);
}
.c-has-title-en-vertical {
  padding-right: 40px;
}

.c-sortlist li {
  margin: 0 15px;
}

.c-casestudylist .item{
  width: 100%;
  max-width: 100%;
  margin-bottom: 40px;
}
.c-casestudylist .item:nth-child(2n) {
  margin-left: 0;
}

.c-member-container .studio {
  width: 100%;
  padding-right: 0px;
}
.c-member-container .studio + .studio {
  margin-top: 40px;
}
.c-member-container .studioname {
  min-height: initial;  
  margin-bottom: 32px;
}
.c-member-container .department {
  margin-bottom: -7px;
}
.c-member-container .memberlist:not(:last-child) {
    margin-bottom: 27px;
}
.c-member-container .memberlist li {
  margin-bottom: 6px;
}

.c-studioinfo {
  display: block;
}
.c-studioinfo .imgbox {
  width: 100%;
  margin-bottom: 40px;
}
.c-studioinfo .imgbox a {
  display: inline-block;
}
.c-studioinfo .metabox {
  width: 100%;
}  
.c-studioinfo .metabox .name {
  margin-bottom: 16px;
  font-size: 18px;
}
.c-studioinfo .metabox p {
  font-size: 14px;
}



.base-content.works-body h2 {
  margin-bottom: 18px;
}
.base-content.works-body h2:not(:first-child) {
  margin-top: 61px;
}


/*MENU */
button.menuicon {
  top: 8px;
  right: 7px;
}
.menu-body .menu-logo {
  min-width: initial;
  width: 100%;
}
.menu-body .menu-content {
  min-height: 605px;
}
.menu-body .menu-nav {
  position: relative;
}
.menu-body .navlist {
  font-size: 26px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 26px;
}
.menu-body .navlist li {
  width: 100%;
}
.menu-body .navlist li + li {
  margin-top: 2px; 
}
.menu-body .navlist a {
  display: inline-block;
  text-align: left;
}
.menu-body .navlist span {
  margin-top: 3px;
  font-size: 15px;
}


.menu-body .btn-contact {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #000;
  color: #fff;
  font-size: 15px;
  height: 52px;
  width: 100%;
  display: block;
  padding-top: 13px;
  text-align: center;
}
.menu-body .btn-contact a {
  display: block;
  height: 100%;
  padding-top: 13px;
  text-align: center;
}
.menu-body .menu-bottom {
  position: static;
}
.menu-body .copyright {
  position: absolute;
  top: 10px;
  left: calc(100% - 0px);
  transform: rotate(90deg);
  transform-origin: left top;
  width: 210px;
  text-align: left;
}
.menu-body .menu-close {
  position: absolute;
  bottom: 43px;
  right: 11px;
  left: initial;
  margin-left: 0;
}
@media screen and (max-height: 580px){
   .menu-body .navlist span {
    margin-top: -6px;
  } 
  .menu-body .navlist li + li {
    margin-top: 4px; 
  }  
}
.menu-body .l-inner {
  width: 100%;
}

.l-pagecontainer {
  padding-top: 97px;
  padding-bottom: 120px;
}

/* ---------------------------------------- */
/* LAYOUT */
/* ---------------------------------------- */


/* ---------------------------------------- */
/* STATE */
/* ---------------------------------------- */